<!ENTITY amp CDATA "&">
<!ENTITY reg SDATA "charset='iso8859-1' font='*' code=210">
<!ENTITY copy SDATA "charset='iso8859-1' font='*' code=211">
<!ENTITY tm SDATA "charset='iso8859-1' font='*' code=212">
<!ENTITY bull SDATA "charset='iso8859-1' font='*' code=183">
<!ENTITY hellip CDATA "...">
<!ENTITY lt CDATA "<">
<!ENTITY mdash CDATA "--">
<!ENTITY tab CDATA "    ">
